-   Linux - General (
-   -   F9 Software Installer (

wayner 05-22-2008 08:30 PM

F9 Software Installer
I tried to install some updates in F9, but received an error msg;

Local file conflict between packages

Two packages provide the same file.
This is usually due to mixing packages for different software

Then it provided more detail.

How do you resolve this issue so that updates can be made?


Tinkster 05-23-2008 03:49 PM

Please post your thread in only one forum. Posting a single thread in the most relevant forum will make it easier for members to help you and will keep the discussion in one place.

This post has been reported for closure.

All times are GMT -5. The time now is 01:31 AM.